[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[EP-tech] Re: Installaton error, screen shot attached.



Hi,

This tells you that you're missing a PERL module (Apache2::Const).

As 'root' user on that machine, try to run "cpan Apache2::Const" which 
should install it for you.

Seb.

On 09/07/12 12:30, sumesh at ias.ernet.in wrote:
> Sir,
>
>      I am trying to install eprints version 3.3.10 in Ubuntu 11.10 Oneiric(
> 64 bit), with apache2, Mysql 5.1&  perl 5.12.4.
>
> During the attempt to create archive, I have encountered with a
> problem,which I am not able to find out the reason, and the screen shot is
> attached herewith.
>
> Kindly provide a suggestion or hint to rectify the same.
>
>
>
> *** Options: http://mailman.ecs.soton.ac.uk/mailman/listinfo/eprints-tech
> *** Archive: http://www.eprints.org/tech.php/
> *** EPrints community wiki: http://wiki.eprints.org/

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mailman.ecs.soton.ac.uk/pipermail/eprints-tech/attachments/20120710/efae1ed8/attachment.html